## haskell-mtlparse 0.1.1

=== debian/changelog ===
haskell-mtlparse (0.1.1-3build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 06 Jun 2011 09:33:23 +0100

haskell-mtlparse (0.1.1-3) unstable; urgency=low

  * Fix wrong URL in watch file.
  * Foist maintainership onto the Debian Haskell Group.

 -- Clint Adams <clint@debian.org>  Wed, 25 May 2011 21:55:17 -0400

haskell-mtlparse (0.1.1-2) unstable; urgency=low

  * Remove spurious dependency of -dev package.

 -- Clint Adams <clint@debian.org>  Tue, 24 May 2011 22:51:51 -0400

haskell-mtlparse (0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 23 May 2011 17:15:06 -0400
