=== debian/control ===
Source: haskell-mtlparse
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/mtlparse
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mtlparse
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mtlparse

Package: libghc-mtlparse-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Parser combinators for monad transformation${haskell:ShortBlurb}
 This package eases implementation of look-ahead and look-behind.
 .
 ${haskell:Blurb}

Package: libghc-mtlparse-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Parser combinators for monad transformation${haskell:ShortBlurb}
 This package eases implementation of look-ahead and look-behind.
 .
 ${haskell:Blurb}

Package: libghc-mtlparse-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Parser combinators for monad transformation${haskell:ShortBlurb}
 This package eases implementation of look-ahead and look-behind.
 .
 ${haskell:Blurb}
