=== debian/control ===
Source: haskell-mtlparse
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.1.4
Homepage: http://homepage3.nifty.com/salamander/second/projects/mtlparse/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mtlparse
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mtlparse]

Package: libghc-mtlparse-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Parser combinators for monad transformation${haskell:ShortBlurb}
 This package eases implementation of look-ahead and look-behind.
 .
 ${haskell:Blurb}

Package: libghc-mtlparse-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Parser combinators for monad transformation${haskell:ShortBlurb}
 This package eases implementation of look-ahead and look-behind.
 .
 ${haskell:Blurb}

Package: libghc-mtlparse-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Parser combinators for monad transformation${haskell:ShortBlurb}
 This package eases implementation of look-ahead and look-behind.
 .
 ${haskell:Blurb}
